Subject: Fwd: 17792238 - Fan Seller - Shawn Mendes - 19/04/2019 - Buyer - How do I change my delivery address?
From: Ashwinee Latchayya <[email-masked]>
To: Mansi Chhabra <[email-masked]>
Cc: [email-masked]
Date: Tue, 9 Apr 2019 02:07:59 -0700 (MST)

Hi Mansi, 

Was this by any chance flagged to you by Yash. 

Awaiting your response. 

Kind Regards, 
Ash 

From: "Priyanka Girdhar" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 9 April, 2019 14:30:46 
Subject: Fwd: 17792238 - Fan Seller - Shawn Mendes - 19/04/2019 - Buyer - How do I change my delivery address? 

Hi Ash, 

The above TID is part of a redirection chain, redirection chain started at 17183928 and Ended at 17792238. 

The buyer would like to update the address to: 

Thomas Tsang 
11 Hangleton Gardens 
BN3 8AB 
Hove, 
United Kingdom 

Regards , 
Priyanka Girdhar 

From: "Priyanka Girdhar" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 9 April, 2019 14:17:17 
Subject: 17792238 - Fan Seller - Shawn Mendes - 19/04/2019 - Buyer - How do I change my delivery address? 

Hi Ashwinee, 

With reference to the mentioned TID: 17792238 , there is an issue with updating the delivery address of the buyer. Please look into the matter and do the needful. 

Regards, 
Priyanka Girdhar